Do I need osx 10.6 to use office 365 on iPad? If so, how do I get it?

Follow this Question

1 Answer from the Community

  • Best Answer:

    You don't need OS10.6 to run Office 365 on an iPad.
    The system requirements on the Microsoft website shows the OS needed for Mac computers (i.e. OS 10.6 or higher). But it doesn't show in the System Requirements what is needed on an iPad.

    Instead, for tablets, a footnote on one of the Microsoft web pages says:
    "You can install [Office 365] . . . on iPads running iOS 7.0 or higher."

    Note: OS10.6 (or higher) is only for Mac computers, not iPads or iPhones. OSX will not work on iPads or iPhones. iPads and iPhones require iOS.

    Was this useful? Answer 1

    4 of 5 people found this useful

Similar Questions

See more Similar Questions